@import "../font/font.css";
html, body {background: #fff; margin: 0; padding: 0; height: 100%; color: #3b3934; /*font: 12px Arial; line-height: 16px;*/ font: 15px/22px Arial;}
a img {border: none;}
h1, h2, h3 , h4, h5{padding: 0; margin: 3px 0 10px 0; font-weight: normal;}
a {color: #619e19; text-decoration: underline;}
a:hover {text-decoration: none;}
textarea{resize: vertical;}
/*** end reset ***/
.wr{width: 999px; height: auto; margin: 0 auto; padding: 0;}
.sp{clear: both;}
.main{min-height: 100%; overflow: hidden;}
*html .main{height: 100%;}
.logo a, .micronav .home, .micronav .mail, .micronav .maps, .topicons a, .hideformlink, .hideformlink span{font: 1px/1px Arial; display: block; text-indent: -5000px;}
.overflow{overflow: hidden;}
/* end main */

/* top */
.btop{background: #fff url("../img/btop.jpg") repeat-x; border-top: 5px solid #87bd31;}
.btop2{background: url("../img/btop2.png") repeat-x 0 100%; border-bottom: 5px solid #87bd31; padding: 0 0 27px; overflow: hidden;}
.main-page .btop3{background: url("../img/main.jpg") no-repeat 56% 183px;}
.top{overflow: hidden;}
.logo{padding: 16px 0 0 26px; float: left;}
/*.logo a{background: url("../img/logo.gif") no-repeat; width: 98px; height: 95px;}*/
.logo a{background: url("../img/logo2.png") no-repeat; width: 216px; height: 62px; background-size: 216px;}

.micronav{float: left; margin: 35px 0 0 23px;}
.micronav .home, .micronav .mail, .micronav .maps{background: url("../img/micronav.png") no-repeat; width: 27px; height: 27px; overflow: hidden; float: left; margin: 0 10px 0 0;}
.micronav .home{background-position: 0 0;}
.micronav .mail{background-position: -27px 0;}
.micronav .maps{background-position: -54px 0;}
.micronav a:hover.home{background-position: 0 -27px;}
.micronav a:hover.mail{background-position: -27px -27px;}
.micronav a:hover.maps{background-position: -54px -27px;}

.topinfo{float: right; margin: 30px 27px 0 0;}
.topinfo .tel{font: 30px/36px PFDinTextProMedium; color: #87bd31; float: right;}
.topinfo .info-tel{font: 14px/18px PFDinTextProMedium; color: #456d57; display: block;}
.topinfo .teltext{font: 14px/17px PFDinTextProRegular; color: #456d57; float: right; text-align: left; padding: 0; margin: -1px 37px 0 0;}
.topinfo .teltext a{color: #009846;}
.topinfo .teltext a:hover{color: #ff981f;}

.topnav{float: right; margin: 26px 29px 0 0;}
.topnavl, .topnavr{background: url("../img/topnav-fon.png") no-repeat;}
.topnavl{background-position: 0 0;}
.topnavr{background-position: 100% 0;}
.tnav{background: #f0ede3; margin: 0 5px; height: 47px; font: 18px/49px PFDinTextCondProMedium; text-transform: uppercase;}
.tnav a{color: #009846; text-decoration: none; margin: 0 18px; letter-spacing: 0.05em;}
.tnav a:hover, .tnav a.active{color: #ff981f;}
.tnav span{background: url("../img/topnav-fon.png") no-repeat 50% -47px; width: 8px; line-height: 47px; display: inline-block;}

.topbinfo{margin: 25px 0 0; position: relative;}
.topidiv{float: right; width: 727px;}
.toptinfo{margin: ; font: 24px/24px PFDinTextProBold; color: #ff981f; text-transform: uppercase; width: 265px; margin: 51px 0 0 32px; letter-spacing: 0.04em; position: absolute;}

.topidivl, .topidivr, .topidivc{background: url("../img/topicons-fon.png") no-repeat; height: 221px; overflow: hidden;}
.topidivl{background-position: 0 -221px;}
.topidivr{background-position: 100% -442px;}
.topidivc{background-repeat: repeat-x; margin: 0 57px 0 43px;}

/*.topicons{margin: 13px -20px 0 6px; overflow: hidden;}*/
.topicons{margin: 60px -20px 0 6px; overflow: hidden;}
.topicons a{background: url("../img/top-icons.png") no-repeat; float: left; height: 109px;}
.topicons .i1{background-position: 0 0; width: 165px;}
.topicons .i2{background-position: -165px 0; width: 115px;}
.topicons .i3{background-position: -280px 0; width: 175px;}
.topicons .i4{background-position: -455px 0; width: 180px;}
.topicons a:hover.i1{background-position: 0 -107px;}
.topicons a:hover.i2{background-position: -165px -107px;}
.topicons a:hover.i3{background-position: -280px -107px;}
.topicons a:hover.i4{background-position: -455px -107px;}
.topiconstext{font: italic 16px/24px PFDinTextProRegular; color: #fff; margin: 6px 0 0 44px;}

.topprodukt{margin: 33px 0 35px 29px; overflow: hidden; position: relative;}
.oneprodukt{float: left;}
.oneprodukt a{text-decoration: none;}
.oneprodukt a > span{display: block;}
.oneprodukt .picons{height: 78px;}
.oneprodukt .pname{font: 21px/24px PFDinTextProBold; color: #6db101; letter-spacing: 0.05em; margin: 5px 0 0 3px; text-shadow: 0 1px 0 #2E5303; text-transform: uppercase; position: relative; }
.oneprodukt .pname span{background: url("../img/name-grad.png") repeat-x; left: 0; position: absolute; width: 100%; top: 0; display: block;}
.oneprodukt .stext{font: italic 12px/16px Arial; color: #394447; margin: 10px 35px 43px 3px;}
.oneprodukt .link{position: absolute; bottom: 0; margin: 0 0 0 1px;}
.oneprodukt.pr1{width: 350px;}
.oneprodukt.pr2{width: 318px;}
.oneprodukt.pr3{width: 295px;}
.oneprodukt.pr4{width: 230px;}

/* кнопки */
.button, .button span{ text-decoration: none; background: url("../img/botton.png") no-repeat; height: 28px; width: auto; display: inline-block; outline: 0 none;  border: 0 none; margin: 0; cursor: pointer;}
.button{padding: 0 14px 0 0; background-position: 100% 0;}
.button::-moz-focus-inner{border: none;}
.button span{padding: 0 1px 0 15px; font: 14px/26px PFDinTextProBold; color: #926502; letter-spacing: 0.04em; text-shadow: 1px 1px 0px #f7d37c; text-transform: uppercase;}

.bigbotton, .bigbotton span{background: url("../img/bigbotton.png") no-repeat; height: 48px; width: auto; display: inline-block; outline: 0 none;  border: 0 none; margin: 0; cursor: pointer;}
.bigbotton{padding: 0 10px 0 0; background-position: 100% 0; width: 175px;}
.bigbotton::-moz-focus-inner{border: none;}
.bigbotton span{padding: 0 22px 0 37px; font: 18px/48px PFDinTextProBold; color: #926502; letter-spacing: 0.04em; text-shadow: 1px 1px 0px #f7d37c; text-transform: uppercase; }

/* page */
.page{width: 100%;}
.container{float: left; /*overflow: hidden;*/ width: 100%;}
.content{padding: 37px 465px 0 31px;}
.content2{padding: 0 0 31px 343px;}
.content2 .text{line-height: 18px; margin: 18px 0 0;}

.content .header{font: 24px/28px PFDinTextProMedium; color: #000; text-transform: uppercase; letter-spacing: 0.04em;}
.content .text{margin: 16px 0 0;}
.content .text p{margin: 8px 0;}

.bpage{overflow: hidden;}

/* speedbar */
.speedbar{margin: 5px 33px 0; font: 11px/16px Arial; color: #87bd31;}
.speedbar a{color: #87bd31;}

.speedbar2{margin: -5px 0 15px; font: 11px/16px Arial; color: #87bd31;}
.speedbar2 a{color: #87bd31;}

.clientblcok{margin: 2px 0 0 -75px;}
.clientblcok_t, .clientblcok_b{background: url("../img/client-shadow.jpg") no-repeat; overflow: hidden;}
.clientblcok_b{background-position: 0 100%;}
.clientblcok_c{background: #fff; margin: 30px 0; padding: 22px 0 5px 77px;}
.clheader{font: 14px/14px Arial; color: #000;}
.clheader a{font-size: 12px; margin: 0 0 0 12px;}
.clheader i{margin: 0 12px 0 0;}
.clientlist{margin: 0 0;}
.clientlist p{margin: 13px 0;}
.clientlist b{color: #619E19; font-weight: normal
  }

.commentblock{margin: 12px 0;}
.cmheader{font: 14px/14px Arial; color: #000;}
.cmheader a{font-size: 12px; margin: 0 0 0 12px;}
.cmheader i{margin: 0 12px 0 0;}
.onecomment{margin: 25px 0 27px -22px;}
.onecommenttext{padding: 0 0 22px; position: relative; width: 452px;}
.onecommenttext_wr{border: 1px solid #8bb856; padding: 15px 21px 18px; font: italic 14px/18px Arial; color: #656262;}
.arrowcomment{background: url("../img/arrowcomment.gif") no-repeat; width: 24px; height: 23px; position: absolute; bottom: 0; right: 66px;}
.comentautor{text-align: right; padding: 3px 77px 0 0;}

.fullkontakt{background: url("../img/fullkontakt.jpg") no-repeat 0 100%; margin: 15px 0 0 -23px; padding: 0 0 109px 23px; font: 12px/17px Arial; color: #3b3934;}
.fullkontakt .kname{font: 18px/20px PFDinTextProMedium; color: #000; text-transform: uppercase; margin: 0 0 15px;}
.fullkontakt .ktel{font: 24px/32px PFDinTextProMedium; color: #87bd31; margin: 3px 0 5px;}
.fullkontakt .kmap{margin: 26px 0 0; display: inline-block; border: 1px solid #87bd31;}

/* cat specpredlog */
.catspecblock {margin: 0 54px 0 0;}
.catspecblock .header, .catspecblock .title{font: 24px/28px PFDinTextProBold; letter-spacing: 0.04em; color: #010101; text-transform: uppercase; margin: 9px 0 0 32px;}
.catspecblock .title{float: left; width: 650px;}
.pnav{margin: 6px 0 0 29px;}
.pnavl, .pnavr{background: url("../img/topnav-fon.png") no-repeat; height: 47px;}
.pnavl{background-position: 0 0;}
.pnavr{background-position: 100% 0;}
.pnavc{background: #f0ede3; margin: 0 5px; height: 47px;}

.gcatnav{margin: 0; padding: 0; list-style: none; font: 14px/16px Arial;}
.gcatnav li{float: left; text-align: center; position: relative; z-index: 200;}
.gcatnav a{min-height: 30px; font-weight: bold; background: url("../img/gcatnav.gif") no-repeat 93% 23px; color: #009846; display: inline-block; text-decoration: none; padding: 8px 46px 8px 22px;}
.gcatnav ul a{min-height: 0;}
.gcatnav li:first-child a{background: transparent; padding: 8px 24px 8px 7px;}
.gcatnav li:first-child a.hover{color: #ff981f;}
.gcatnav a:hover{color: #ff981f;}
.gcatnav a.hover{background-color: #e5e1d4;}
.gcatnav a:hover.hover{color: #009846;}
.gcatnav .sub{display: none; min-width: 100%; width: auto; position: absolute; z-index: 70; top: 47px; left: 0; margin: 0; padding: 0; list-style: none;}
.gcatnav .sub{//width: 100%;}
.gcatnav .sub li{float: none; text-align: left;}
.gcatnav .sub a, .gcatnav .sub li:first-child a{background: #e5e1d4; border-top: 1px solid #d6d0bb; display: block; padding: 13px 21px; font: 14px/16px Arial; color: #87bd31; text-decoration: underline;}
.gcatnav .sub a:hover, .gcatnav .sub li:first-child a:hover{background: #f0ede3; text-decoration: underline;}

/* catobblock */
.catobblock {margin: 0 34px 0 0;}
.catobblock .header, .catobblock .title{font: 24px/28px PFDinTextProBold; letter-spacing: 0.04em; color: #010101; text-transform: uppercase; margin: 9px 0 0 32px;}
.catobblock .title{margin: -28px 0 0 0;}

.priceinfo{text-align: right; margin: 25px 8px 0 0;}
.price_print, .price_download_cat, .price_opros_list{font: 12px/16px Arial; color: #87bd31; padding: 3px 23px 1px 0; margin: 0 0 0 27px;}
.price_print{background: url("../img/print.gif") no-repeat 100% 2px;}
.price_download_cat{background: url("../img/download_cat.gif") no-repeat 100% 2px;}
.price_opros_list{background: url("../img/opros_list.gif") no-repeat 100% 2px;}

.catobblock  .priceinfo{margin-right: 28px; margin-bottom: 20px;}
.catobblock  .text{margin-right: 0;}

.stab{margin: 7px 1px 0 29px; border-collapse: collapse;}
.stab th{background: transparent; padding: 0; margin: 0; border: none; height: 108px; font-style: normal; font-weight: normal;}
.stab th.name{width: 186px;}
.stab th.who{width: 14%;}
.stab th.name, .stab th.who{font: 12px/14px Arial; color: #000; letter-spacing: 0.04em;}
.stab td{padding: 0 2px; font: 12px/14px Arial; text-align: center; height: 31px;}
.stab td{background: #fcfcfc; border: 1px solid #e0e0e0;}
.stab .ccc td{background: #efefef;}
.stab td a{color: #87bd31;}
.stab td.name{font: 14px/16px Arial; color: #8d8d8d; text-align: left; padding-left: 23px;}
.stab .name span{position: relative; top: 44%;}
.stab .ticons{margin: 12px 0 5px;}
.stab td.tdhover{background: #ffa238; color: #fff;}
.stab td.tdhover a{color: #fff;}

.lastb{position: relative; height: 9px; margin: 0 0 0 29px;}
.lastbl, .lastbr{background: url("../img/lastb.png") no-repeat; position: absolute; top: -9px; width: 9px; height: 9px;}
.lastbl{left: -1px;}
.lastbr{right: 1px; background-position: 100% 0;}

.podtableinfo{margin: 4px 37px; font: 12px/16px Arial; color: #000;}

.thc, .thl, .thr, .thl-rad, .thr-rad{background: url("../img/stab-th.gif") no-repeat; height: 108px; overflow: hidden;}
.thc{background-repeat: repeat-x;}
.thl{background-position: 0 -108px;}
.thr{background-position: 100% -216px;}
.thl-rad{background-position: 0 -324px;}
.thr-rad{background-position: 100% -432px;}

.toptextimg{overflow: hidden; margin: 0 0 0 30px;}
.catobblock .toptextimg{margin: 0 30px 0 0;}

.smallimg{background: #dbebc1; float: right; margin: 2px 0 0 20px; padding: 0; list-style: none;}
.smallimg li{margin: 6px 5px;}

.smallimg2{background: #dbebc1; float: right; margin: 7px 0 0 1px; padding: 0; list-style: none;}
.smallimg2 li{margin: 6px 4px;}

.gsmallimg2{background: #dbebc1; display: inline-block; padding: 0 2px 0 3px; margin: 8px 0 0;}
.gsmallimg2 img{border: 4px solid #dbebc1; border-width: 4px 2px 2px 0;}


.gsmallimg{background: #dbebc1; display: inline-block; padding: 0 2px 0 4px; margin: 15px 0 0;}
.gsmallimg img{border: 4px solid #dbebc1; border-width: 4px 2px 2px 0;}

.bimg{text-align: center; padding: 25px 0 0;}
.catspecblock  .text{margin: 25px 0 0 28px;}
.catspecblock  .text p{margin: 16px 0;}

/* rside */
.rside{float: left; margin-left: -411px; margin-right: -3px; position: relative; width: 411px; padding: 12px 0 0;}
#bban{  margin-bottom: 22px;}

.rsideform{margin:; width: 353px; border: 3px solid #87bd31; position: relative;}
.rsform{padding: 32px 32px 10px;}
.rsform .header{font: 18px/22px PFDinTextProMedium; color: #000; text-transform: uppercase; letter-spacing: 0.05em;}
.rsform input, .rsform textarea{background: #eaeaea url("../img/input.gif") repeat-x 0 0; margin: 0 0 1px 1px; width: 275px; overflow: auto; border: 0 none; outline: 0 none; padding: 5px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
.rsform input{height: 20px;}
.rsform textarea{height: 158px;}
.rsform .name{font: 13px/15px Arial; color: #000; margin: 11px 0 7px 3px;}
.rsform .name.red{color: #ff2a00;}
.rsform .finfo{font: 11px/13px Arial; color: #ff2a00; margin: 10px 0 0 2px;}
.rsform .go{margin: 16px 0 0; padding: 0 0 0 51px;}
.rsformer .rsideform {
width: 94%;
}

.rsformer .rsform .go {
    margin: 16px auto 0;
    text-align: center; }
.rsformer .rsform input,.rsformer  .rsform textarea { width: 94%;   }

.rsf_tl, .rsf_tr, .rsf_bl, .rsf_br{background: url("../img/form.gif") no-repeat; width: 9px; height: 9px; position: absolute; overflow: hidden;}
.rsf_tl, .rsf_tr{top: -3px;}
.rsf_bl, .rsf_br{bottom: -3px;}
.rsf_tl, .rsf_bl{left: -3px;}
.rsf_tr, .rsf_br{right: -3px;}
.rsf_tl{background-position: 0 0;}
.rsf_tr{background-position: -9px 0;}
.rsf_bl{background-position: 0 -9px;}
.rsf_br{background-position: -9px -9px;}

.lside{float: left; width: 288px; margin: 17px 0 0 34px;}

/* lnav (^_^) */
.lnav, .lnavt, .lnavc, .lnavb, .titlenav{background: url("../img/lnav.gif") no-repeat; overflow: hidden;}
.lnavc, .titlenav span{background-color: #f0ede3;}

.lnav{background-color: #f5f3ee; background-position: 0 100%; width: 288px; }
.lnavc{background-position: -290px 0; background-repeat: repeat-y; width: 288px; overflow: hidden;}
.lnavt{background-position: -580px 0; width: 288px; padding: 2px 0 0;}
.lnavb{background-position: -870px 100%; width: 288px;}
.mo {
  border: 2px solid #87BD31;
  margin-top: 14px;
  margin-bottom: 15px;
  margin-right: 2px;
  margin-left: 2px;
}
.lnav .mo ul { margin: 5px 0 0;}

.mo .titlenav{margin: 3px 0 0;}
.titlenav{background-position: -1160px 8px; margin: 14px 0 0;}
.titlenav span{font: bold 12px/18px Arial; color: #af9f87; display: inline-block; padding: 0 6px; margin: 0 9px 0 15px; text-transform: uppercase;}

.lnav ul{background: url("../img/lnav.gif") no-repeat -1160px 100%; margin: 5px 0 15px; padding: 0 0 16px; list-style: none;}
.lnav ul.last{background: transparent; margin: 5px 0 0; padding: 0 0 10px;}
.lnav ul a{background: transparent; font: 14px/14px Arial; color: #009846; display: block; text-decoration: none; padding: 4px 20px 6px;}
.lnav ul a:hover{background: #e5e1d4;}
.lnav ul a.active{color: #ff981f;}

/* polosa */
.polosa{background: #f0ede3; margin: 46px 1px 24px 37px; position: relative; overflow: hidden;}
.polosa .rsform{padding: 23px 32px 0;}
.polosa_tl, .polosa_tr, .polosa_bl, .polosa_br{background: url("../img/polosa.png") no-repeat; position: absolute; width: 4px; height: 4px; overflow: hidden;}
.polosa_tl{background-position: 0 0; top: 0; left: 0;}
.polosa_tr{background-position: -4px 0; top: 0; right: 0;}
.polosa_bl{background-position: 0 -4px; bottom: 0; left: 0;}
.polosa_br{background-position: -4px -4px; bottom: 0; right: 0;}

.polosa .rsideform{background: #fff; float: right; margin: 19px 18px 16px;}
.polosa .header{margin: 0;}
.polosa .rsf_tl, .polosa .rsf_tr, .polosa .rsf_bl, .polosa .rsf_br{background: url("../img/form-polosa.png") no-repeat;}
.polosa .rsf_tl{background-position: 0 0;}
.polosa .rsf_tr{background-position: -9px 0;}
.polosa .rsf_bl{background-position: 0 -9px;}
.polosa .rsf_br{background-position: -9px -9px;}

.hideform{display: none;}
.hideformlink{background: #f2fcea; height: 23px; border-top: 1px solid #87bd31; margin: 18px -32px 0; text-align: center; cursor: pointer;}
.hideformlink span{background: url("../img/hideformlink.gif") no-repeat 50% -12px; display: block; height: 12px; width: 100%; margin: 6px 0 0;}
.hideformlink.active span{background-position: 50% 0;}

.vinfo{margin: 40px 26px 0;}
.vinfo .img{float: left; margin: -3px 20px 20px 0;}
.vinfo .text{font: italic 12px/14px Arial; color: #000; margin: 0 0 10px; padding: 0 0 0 5px;}

/* dop */
#kontakt .fullkontakt{margin: 0 0 0 -23px;}
#kontakt .kname{font: 24px/28px PFDinTextProMedium; letter-spacing: 0.04em;}

/*#maincat .btop2{background: url("../img/btop2_cat.png") repeat-x 0 100%; padding: 0 0 103px;}*/
#maincat .topprodukt {margin-top: 57px;}
#maincat .polosa{margin: 60px 55px 24px 37px;}
#maincat .polosa ,#maincat .polosa_tl, #maincat .polosa_tr, #maincat .polosa_bl, #maincat .polosa_br{background: transparent;}

/* footer */
.pfooter{padding: 0 0 30px;}
.pfooter, .footer{height: 117px;}
.footer{background: #fbfeff url("../img/footer.png") repeat-x; font: 12px/16px Arial; color: #788689; overflow: hidden; margin: -117px 0 0; position: relative;}
.footer a{color: #196a3e;}
.copy{float: left; margin: 38px 0 0 33px;}
.dev{float: right; margin: 38px 112px 0 0;}
.counter{float: right; margin: 40px 20px 0 0;}

.ss_img {
    background-color: #FFFFFF;
    border: 2px solid #908E8E;
    display: none;
    padding: 5px;
    position: absolute;
    z-index:999;
    margin-top:-10px
}

/* 10.01.12 Roman */
.table_1{border-collapse: collapse; border: 0;}
.table_1 th, .table_1 td{padding: 5px;}
.table_1 th{background: #BAB9B9 url("../img/stab-th.gif") repeat-x 0 -2px; border: 1px solid #BAB9B9;}
.table_1 td{background: #FCFCFC; border: 1px solid #E0E0E0;}
.table_1 .ccc td{background: #EFEFEF;}

/* the end */

/* 28.08.14 R */
.sodeistvie{position: absolute; left: 0; top: 0; right: 0; bottom: 0; margin: auto; display: block; width: 238px; height: 43px;}
/* 28.08.14 R */

/* 26.02.15 RRR */
.partners-banner{overflow: hidden; margin: 40px 0 20px;}
.partners-banner .coll{width: 30%; margin: 0 0 0 5%; float: left;}
.partners-banner .coll:first-child{margin-left: 0;}

.clientlist{overflow: hidden; margin: 20px 0 10px;}
.clientlist > div{float: left; width: 47%; margin: 0 0 0 6% !important;}
.clientlist > div:nth-child(odd){margin-left: 0 !important; clear: left;}
.clientlist img{margin: 0 auto !important;}
.clientlist img, .clientlist b, .clientlist a{display: block; text-align: center;}

.back-form, .delivery-block{display: none;}
.back-form{background: rgba(255,255,255,0.6); position: fixed; left: 0; top: 0; width: 100%; height: 100%; z-index: 1000;}
.delivery-block{background: #fff; position: fixed; left: 50%; top: 50%; margin: -150px 0 0 -176px; z-index: 1010; -webkit-box-shadow: 0 0 20px 10px #fff; -moz-box-shadow: 0 0 20px 10px #fff; box-shadow: 0 0 20px 10px #fff;}
.close-form{background: #fff; font-size: 30px; line-height: 30px; color: #87bd31; display: inline-block; border: 3px solid #87bd31; cursor: pointer; width: 30px; height: 30px; text-align: center; position: absolute; right: -16px; top: -16px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px;}
.close-form:hover{border-color: #f00; color: #f00;}
/* 26.02.15 RRR */

/* 19.03.15 RRR */
.topinfo{position: relative;}
a.send-delivery{display: inline-block; margin: -20px -25px 5px -15px; display: inline-block; font-size: 12px; line-height: 20px; font-weight: bold; text-transform: uppercase; padding: 6px 15px; color: #fff !important; text-decoration: none; background: #009846; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px;}
a.send-delivery:hover{background: #87BD31;}
.gsmallimg2{background: #fff;}
.gsmallimg2 img{border-color: #fff;}
/* 19.03.15 RRR */

/* 23.03.15 RRR */
.comment-block{overflow: hidden;}
.comment-block .one-comment{float: left; width: 165px; margin: 0 0 30px 80px; /* width: 240px; margin: 0 0 30px 20px; */ text-align: center;}
.comment-block .one-comment a{display: block; border: 2px solid #87bd31; margin: 0 0 5px;}
.comment-block .one-comment:nth-child(2n+1){margin-left: 0; clear: left;}
.comment-block .one-comment img{width: 100%;}
/* 23.03.15 RRR */

/* 30.03.15 RRR 404 */
.nf-block{background: #5d8b38 url("../img/nf-block.png"); font: 37px/55px PFDinTextProRegular; min-height: 100%; color: #fff; overflow: hidden;}
.nf-block a{color: #fff;}
.nf-wr{background: url("../img/404.png") no-repeat 9% 50%; min-height: 480px; width: 90%; max-width: 1220px; overflow: hidden; margin: 12.5% auto 0; padding: 0;}
.nf-coll-text{float: right; width: /*45%*/ 530px;}
.nf-name{font-size: 75px; line-height: 75px;}
.nf-sname{margin: 93px 0 0 133px;}
.nf-sname a{font-size: 58px;}
/* 30.03.15 RRR 404 */